.bienvenida-container {
    display: flex;
    width: 100%;
    background-color: #f0f0f0;
    padding: 20px;
    box-sizing: border-box;
    justify-content: space-between; 
    align-items: center; 
}

.contenedor-principal {
    display: flex;
    flex-direction: column;
    align-items: stretch; 
}

.contenedor-main {
  display: flex;
  width: 100%;
}

.contenedor-main > div {
  flex: 1;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #333;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
button:hover, button:active, button:focus {
  background: #43A047;
}